
Piratenversammlung / Assemblée Pirate - Motion #3252

Redevance Radio/télévision

25 May 2012 20:10 - alexis

Status: Considered Start date: 25 May 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2012v2   

Description

Proposée par Alexis Roussel

Présentée par Pascal Gloor

Après la décision du TF de rendre obligatoire le payement de la redevance radio, même si le foyer ne possède qu'un ordinateur avec

une connexion à Internet, le CF a lancé une procédure de consultation pour la révision de la loi. Cette procédure prend fin le 29 août

2012.

http://www.ofcom.admin.ch/dokumentation/gesetzgebung/00909/04016/index.html?lang=fr

Les membres du Parti Pirate Romandie ont suivi et étudié les évolutions de la redevance.

Le Parti Pirate se propose de soumettre une contribution à cette consultation. La coordination du travail de rédaction sera assuré par

Alexis Roussel.

Billag permet aujourd'hui de récolter 1,3 Milliard de francs. La contribution du Parti Pirate Suisse ne s'occupera pas de proposer un

changement du mode de financement du service public audiovisuel, mais de proposer une alternative a la redevance proposée par

le Conseil Fédéral.

Afin de faire une contribution positive du Parti Pirate Suisse, nous souhaitons proposer un nouveau modèle a intégrer dans la loi.

L’Assemblée Générale du Parti Pirate est invitée à voter pour ce modèle :

1/ Financement par la TVA

Augmenter la TVA de 0,5 point permettrait d'engranger la somme équivalente.

Très efficace, aucun changement dans les modalités de prélèvement. La TVA est un impôt qui touche plus les plus faible revenus et

crée une pression sur les prix.

2/ Financement par l'IFD (avec opt out)

Nécessite une modification des formulaires de déclaration de l'IFD. Permet à un foyer de ne pas payer s'il n'a aucun équipement

(Radio, Télévision, Internet, Téléphone). Permet de conserver l'assiette par foyer ou entreprise.

3/ Financement par l'IFD sans opt-out (hausse du taux de l'IFD)

Très efficace, aucun changement dans les modalités de prélèvement, seulement un changement de taux est nécessaire. Permet de

conserver l'assiette par foyer ou entreprise. Permet de mettre en place une progressivité.

4/ Autre modèle de financement ?

History

#1 - 28 May 2012 22:09 - Atropos

- Category set to Slogans and positions

- Assignee set to mastgans

- Target version set to PV 2012v2

#2 - 02 June 2012 01:02 - Atropos

- Status changed from New to 7

#3 - 04 October 2012 01:09 - mastgans

- Status changed from 7 to Closed

- % Done changed from 0 to 100
